<?php 
   
$PID = "input_karaoke";
$SC = $_SERVER["SCRIPT_NAME"];

require_once("lib/dbconn.php");
require_once("lib/form.php");
require_once("lib/functions.php");
$jnsTrans = "KARAOKE";
$judul = "Karaoke";
$laay = "009";

include "input_layanan.php";
?>


   